<?xml version="1.0" encoding="utf-8"?>
<SettingsComKVS xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<!--соединение-->
	<Section name="Connection">
		<Param name="Enable" value="True"/><!--включена ли работа с компортом-->
		<Param name="Port" value="COM5"/><!--порт-->
		<Param name="BaudRate" value="1200"/><!--скорость-->
		<Param name="CheckTime" value="10"/> <!--Время между проверками в СЕКУНДАХ-->
		<Param name="DtrEnable" value="False"/> <!--Data Terminal Ready-->
	</Section>
	<Section name="Keys">	<!--кнопка - пришло с ком порта - экшен для квс-->
		<Param name="e2" value="Left" />
		<Param name="e1" value="Right" />
		<Param name="d2" value="ServeCurrent" />
		<Param name="d1" value="Serve1" />
		<Param name="b2" value="Serve2" />
		<Param name="b1" value="Serve3" />
		<Param name="a2" value="Zoom" />
		<Param name="c2" value="TerminalOn" />
		<Param name="c1" value="TerminalOff" /> <!--GetLastFromHistory получить историю-->
	</Section>
</SettingsComKVS>